
@font-face {
    font-family: 'Relative Bold';
    src: url('https://f.fontdeck.com/f/1/ODdMYXMwdGsABP5ITdvhVz6MWoWXRIz7Q/y3EM48nfUbqTH4wN2dOLf+KGkzpDNAt1mS91AaAloDg5B5NDBiRaXNlmwM1yThxsMgU0HtmJ1AW8BxjlYICv41UxHcKFGod30.eot');
    src: url('https://f.fontdeck.com/f/1/ODdMYXMwdGsABP5ITdvhVz6MWoWXRIz7Q/y3EM48nfUbqTH4wN2dOLf+KGkzpDNAt1mS91AaAloDg5B5NDBiRaXNlmwM1yThxsMgU0HtmJ1AW8BxjlYICv41UxHcKFGod30.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/ODdMYXMwdGsABP5ITdvhVz6MWoWXRIz7Q/y3EM48nfUbqTH4wN2dOLf+KGkzpDNAt1mS91AaAloDg5B5NDBiRaXNlmwM1yThxsMgU0HtmJ1AW8BxjlYICv41UxHcKFGod30.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/ODdMYXMwdGsABP5ITdvhVz6MWoWXRIz7Q/y3EM48nfUbqTH4wN2dOLf+KGkzpDNAt1mS91AaAloDg5B5NDBiRaXNlmwM1yThxsMgU0HtmJ1AW8BxjlYICv41UxHcKFGod30.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Relative Book';
    src: url('https://f.fontdeck.com/f/1/SVZHdW5qRm8ABIc4xERoReN9/nWHQf00gPTCgJo3bBqS9EJrDIOS47Oc/MrzPO7xl/m5eGaa4Xx+sg9N2SnPaD2YUnn+tdLQ9EDGVgEajIg9/YaVqluDRjiC/6aCUD0jrwY.eot');
    src: url('https://f.fontdeck.com/f/1/SVZHdW5qRm8ABIc4xERoReN9/nWHQf00gPTCgJo3bBqS9EJrDIOS47Oc/MrzPO7xl/m5eGaa4Xx+sg9N2SnPaD2YUnn+tdLQ9EDGVgEajIg9/YaVqluDRjiC/6aCUD0jrwY.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/SVZHdW5qRm8ABIc4xERoReN9/nWHQf00gPTCgJo3bBqS9EJrDIOS47Oc/MrzPO7xl/m5eGaa4Xx+sg9N2SnPaD2YUnn+tdLQ9EDGVgEajIg9/YaVqluDRjiC/6aCUD0jrwY.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/SVZHdW5qRm8ABIc4xERoReN9/nWHQf00gPTCgJo3bBqS9EJrDIOS47Oc/MrzPO7xl/m5eGaa4Xx+sg9N2SnPaD2YUnn+tdLQ9EDGVgEajIg9/YaVqluDRjiC/6aCUD0jrwY.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Relative Monospaced Faux';
    src: url('https://f.fontdeck.com/f/1/NEZQbTA2RG0ABP4u4ZsopBXBd7uvsl2znVvxs7mF7wSAatSBy04Ula0JpbI0vxWFOnL1o0a3QcJdgk3XgSwps7ImDajARkwxhRpfo6EQyKv9zA5NE6owazaKAVfs5GFcyM0.eot');
    src: url('https://f.fontdeck.com/f/1/NEZQbTA2RG0ABP4u4ZsopBXBd7uvsl2znVvxs7mF7wSAatSBy04Ula0JpbI0vxWFOnL1o0a3QcJdgk3XgSwps7ImDajARkwxhRpfo6EQyKv9zA5NE6owazaKAVfs5GFcyM0.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/NEZQbTA2RG0ABP4u4ZsopBXBd7uvsl2znVvxs7mF7wSAatSBy04Ula0JpbI0vxWFOnL1o0a3QcJdgk3XgSwps7ImDajARkwxhRpfo6EQyKv9zA5NE6owazaKAVfs5GFcyM0.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/NEZQbTA2RG0ABP4u4ZsopBXBd7uvsl2znVvxs7mF7wSAatSBy04Ula0JpbI0vxWFOnL1o0a3QcJdgk3XgSwps7ImDajARkwxhRpfo6EQyKv9zA5NE6owazaKAVfs5GFcyM0.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Relative Medium';
    src: url('https://f.fontdeck.com/f/1/SVItNWx4Z18ABK4rf63HZJD3bqMtBC3Mye2686mgoHW8F/HPr7g+9d9n65Hx6fYaOIygG9ZK3LhvF6L2hCi9FaiOriu03oZOptCKEhZEM0qZZTbnlL30EhJNs9ulICITEZM.eot');
    src: url('https://f.fontdeck.com/f/1/SVItNWx4Z18ABK4rf63HZJD3bqMtBC3Mye2686mgoHW8F/HPr7g+9d9n65Hx6fYaOIygG9ZK3LhvF6L2hCi9FaiOriu03oZOptCKEhZEM0qZZTbnlL30EhJNs9ulICITEZM.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/SVItNWx4Z18ABK4rf63HZJD3bqMtBC3Mye2686mgoHW8F/HPr7g+9d9n65Hx6fYaOIygG9ZK3LhvF6L2hCi9FaiOriu03oZOptCKEhZEM0qZZTbnlL30EhJNs9ulICITEZM.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/SVItNWx4Z18ABK4rf63HZJD3bqMtBC3Mye2686mgoHW8F/HPr7g+9d9n65Hx6fYaOIygG9ZK3LhvF6L2hCi9FaiOriu03oZOptCKEhZEM0qZZTbnlL30EhJNs9ulICITEZM.ttf') format('opentype');
    font-weight: 600;
    font-style: normal;
}
